# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = mygui
pkgbase = mygui
xdata = pkgtype=pkg
pkgver = 3.4.2-2.0
pkgdesc = A multilayer and overlappable GUI System
url = http://mygui.info/
builddate = 1725956400
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 67278760
arch = i686
license = LGPL
replaces = mygui-docs
depend = sdl2
depend = sdl2_image
depend = glu
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = ttf-dejavu
makedepend = ninja
